@font-face{
	font-family: 'Gilroy';
	src: url("../fonts/Gilroy-Light.eot");
	src: url("../fonts/Gilroy-Light.eot?#iefix")format("embedded-opentype"),
	url("../fonts/Gilroy-Light.woff")format("woff"),
	url("../fonts/Gilroy-Light.ttf")format("truetype");
	font-style: normal;
	font-weight: 300;
}

@font-face{
	font-family: 'Gilroy';
	src: url("../fonts/Gilroy-Regular.eot");
	src: url("../fonts/Gilroy-Regular.eot?#iefix")format("embedded-opentype"),
	url("../fonts/Gilroy-Regular.woff")format("woff"),
	url("../fonts/Gilroy-Regular.ttf")format("truetype");
	font-style: normal;
	font-weight: 400;
}

@font-face{
	font-family: 'Gilroy';
	src: url("../fonts/Gilroy-Medium.eot");
	src: url("../fonts/Gilroy-Medium.eot?#iefix")format("embedded-opentype"),
	url("../fonts/Gilroy-Medium.woff")format("woff"),
	url("../fonts/Gilroy-Medium.ttf")format("truetype");
	font-style: normal;
	font-weight: 500;
}

@font-face{
	font-family: 'Gilroy';
	src: url("../fonts/Gilroy-SemiBold.eot");
	src: url("../fonts/Gilroy-SemiBold.eot?#iefix")format("embedded-opentype"),
	url("../fonts/Gilroy-SemiBold.woff")format("woff"),
	url("../fonts/Gilroy-SemiBold.ttf")format("truetype");
	font-style: normal;
	font-weight: 600;
}

@font-face{
	font-family: 'Gilroy';
	src: url("../fonts/Gilroy-Bold.eot");
	src: url("../fonts/Gilroy-Bold.eot?#iefix")format("embedded-opentype"),
	url("../fonts/Gilroy-Bold.woff")format("woff"),
	url("../fonts/Gilroy-Bold.ttf")format("truetype");
	font-style: normal;
	font-weight: 700;
}

@font-face{
	font-family: 'Gilroy';
	src: url("../fonts/Gilroy-Black.eot");
	src: url("../fonts/Gilroy-Black.eot?#iefix")format("embedded-opentype"),
	url("../fonts/Gilroy-Black.woff")format("woff"),
	url("../fonts/Gilroy-Black.ttf")format("truetype");
	font-style: normal;
	font-weight: 900;
}



* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
    outline: -webkit-focus-ring-color none 0;
}

html {
	display: block;
}

body {
	margin: 0;
	padding: 0;
	color: #4B4B4B;
	font-size: 18px;
	font-weight: 400;
	font-style: normal;
	line-height: 1.15;
	font-family: 'Gilroy', sans-serif;
	background-color: #FFF;
}

img {
	display: block;
	width: 100%;
	height: auto;
}

a {
	display: block;

	color: #2E2E2E;
	text-decoration: none;
}

li {
	list-style-type: none;
}

section {
	padding: 52px 0;
}

/* нач.сл. */

#cloud9 {
    overflow: visible !important;
    height: 170px;
    margin-top: -630px;
}

.cloud9-item {
    filter: drop-shadow(0 4px 6px #666);
    cursor: pointer;
}
img.cloud9-item {
    width: auto;
    margin-top:635px;
    opacity: 0.5;
}
img.clo-item-active {
    width: auto;
    margin-top: 350px;
    opacity: 1;
  width: 30%;
}

#fps
{
	margin-top:5px;
	margin-left:35px;
}


/* hardware accelatator class */	
	.trans3d
	{
		-webkit-transform-style: preserve-3d;
		-webkit-transform: translate3d(0, 0, 0);
		-moz-transform-style: preserve-3d;
		-moz-transform: translate3d(0, 0, 0);
		-ms-transform-style:preserve-3d;
		-ms-transform: translate3d(0, 0, 0);
		transform-style:preserve-3d;
		transform: translate3d(0, 0, 0);

		/*-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility:hidden;
		backface-visibility:hidden;*/
	}
	
	#contentContainer
	{
		position:absolute;
		margin-left:-500px;
		margin-top:-500px;
		left:50%;
		top:50%;
		width:1000px;
		height:1000px;
	}
	
	#carouselContainer
	{
		position:absolute;
		margin-left:-500px;
		margin-top:-500px;
		left:50%;
		top:50%;
		width:1000px;
		height:1000px;
	}
	
	.carouselItem
	{
		width:320px;
		height:130px;
		position:absolute;
		left:50%;
		top:50%;
		margin-left:-160px;
		margin-top:-90px;
		visibility:hidden;
	}
	
	.carouselItemInner
	{
		width:320px;
		height:130px;
		position:absolute;
		color:aqua;
		font-size:72px;
		left:50%;
		top:50%;
		margin-left:-160px;
		margin-top:-90px;
		text-align:center;
		padding-top:50px;
		
	}



/* кон.сл. */
/* нач.т.меню. */
.top-header-menu {
    background-color: #e6e6e6;
    height: 35px;
    width: 100%;
    overflow: hidden;
}
.top-header-menu ul#menu-top-header-menu-ua {
    font-size: 16px;
    display: inline-flex;
}
.top-header-menu ul li {
    list-style: none;
    width: auto;
    max-width: none;
    flex: none;
}
.top-header-menu ul li#menu-item-785:after {
    content: "";
    border-right: 1px solid #aeabab;
    right: -12px;
    position: relative;
    height: 19px;
    top: -34px;
}
.top-header-menu ul li#menu-item-786:after {
    content: "";
    border-right: 1px solid #aeabab;
    right: -12px;
    position: relative;
    height: 19px;
    top: -34px;
}
.top-header-menu .menu-top-header-menu-ua-container {
    text-align: right;
    height: 100%;
    float: right;
    width: 500px;
    line-height: 35px;
    margin-right: 50px;
}
/* кон.т.меню. */
.header_nav_mobile ul li a {
    color: #ffffff;
    font-size: 17px;
    font-weight: 500;
    max-width: none;
    text-transform: uppercase;
}
.header_nav_mobile ul li a:hover {
    color: #0f9793;
}
.header_nav_mobile ul li a:after {
    content: "";
    border-right: 1px solid #a4a4a4;
    position: absolute;
    top: 0px;
    right: -19px;
    height: 30px;
    width: 1px;
    border-radius: 50%;
}
.header_nav_mobile ul li#menu-item-872 a:after {
    display:none;
}
.menu-menyu-v-shapke-ukr-glavnaya-container {
    text-align: center;
    height: 100%;
    float: left;
    width: 100%;
}
.menu-menyu-v-shapke-ukr-glavnaya-container .header_nav {
    align-items: center;
    font-size: 16px;
    display: inline-flex;
}
.menu-menyu-v-shapke-ukr-glavnaya-container .header_nav_li {
    text-align: center;
    list-style: none;
    width: auto;
    max-width: none;
    flex: none;
  padding-left: 30px;
}
.logo-movi-head {
    position: absolute;
    width: 112px;
    margin-top: 0px;
    margin-left: 35px;
}
.logo-movi-head {
    box-shadow: 0 6px 16px rgba(0,0,0,.14);
    transition: transform .3s ease-in-out,margin-top .1s ease-in-out;
    position: relative;
    transform: translateY(-200px);
    -ms-flex-negative: 0;
    flex-shrink: 0;
}
.logo-movi-head.opened {
    transform: translateY(0);
}

li#menu-item-368-ru {
    display: none;
}
.polylang_switcher img {
    width: 21px!important;
    height: 16px!important;
}
/* T. */

.title {
	display: inline-block;
	position: relative;

	padding-bottom: 15px;
	font-size: 44px;
	font-weight: 700;
	text-align: center;
	border-bottom: 2px solid #FF2738;
}

.subtitle {
	font-size: 30px;
	font-weight: 700;
}

.h2 {
	font-size: 42px;
}

.h3 {
	font-size: 28px;
}

.h4 {
	font-size: 22px;
	font-weight: 300;
}

/* T.*/



/* Button. */

.button {
	display: inline-block;

	width: 100%;
	padding: 0 20px;
	color: #F0F0F0;
	font-size: 22px;
	font-weight: 600;
	text-align: center;
	line-height: 64px;
	background: white;
	border-radius: 20px;
	cursor: pointer;
	z-index: 1;
	-webkit-transition: -webkit-transform .23s;
	transition: -webkit-transform .23s;
	transition: transform .23s;
	transition: transform .23s, -webkit-transform .23s;
  border: 3px solid #FF2738;
}

.button a {
    background: linear-gradient(135deg, #FFA161 14%, #DA0016 83%);
    font-family: 'Rubik One', sans-serif;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    color: #ff2738;
}

.button:hover {
	-webkit-transform: scale(1.1);
	        transform: scale(1.1);
}

.button_up {
    display: none;
    position: fixed;
    left: auto;
    right: 90px;
    bottom: 50px;
    width: 80px;
    height: 80px;
    background: -webkit-gradient(linear, left top, left bottom, from(#0c6a67), to(rgb(8 190 184)));
    background: linear-gradient(180deg, #0c6a67 0%, rgb(8 191 185) 100%);
    border-radius: 33% !important;
    color: white;
}
.button_up:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -6px;
    margin-left: -11px;
    padding: 10px;
    border: solid #ffffff;
    border-width: 0 3px 3px 0;
    transform: rotate(-150grad);
    -webkit-transform: rotate(-150grad);
}

/* Button. */



/* Cards. */

.card {
	overflow: hidden;

	margin: 0 auto;
	background-color: #fff;
	border-radius: 40px;
	-webkit-box-shadow: 13px 7px 26px rgba(99, 102, 100, .2);
	        box-shadow: 13px 7px 26px rgba(99, 102, 100, .2);
}

.card_2	{
	overflow: hidden;

	margin: 0 auto;
	background-color: #FFFFFF;
	border-radius: 40px;
	-webkit-box-shadow: 6px 5px 14px rgba(0, 0, 0, .12);
	        box-shadow: 6px 5px 14px rgba(0, 0, 0, .12);
}

/* Cards. */



/* Colors. */

.orange_block {
	background-color: #FF9736;
	text-transform: uppercase;
}

.yellow_block {
	background-color: #FFBC4C;
	text-transform: uppercase;
}

.green_block {
	background-color: #019B3A;
	text-transform: uppercase;
}

.pink_block {
	background-color: #FD6157;
	text-transform: uppercase;
}

.red_block {
	background-color: #FF0000;
	text-transform: uppercase;
}

.green_text {
	color: #019B3A;
}

.orange_text {
	color: #FF7300;
}

.red_text {
	color: #D8000B;
}

/* Colors. */



/* Block. */

.block {
	position: relative;

	max-width: 332px;
	min-height: 492px;
	margin-top: 52px;
	padding: 40px 32px 120px;

	-webkit-transition: -webkit-transform .23s;
	transition: -webkit-transform .23s;

	transition: transform .23s;
	transition: transform .23s, -webkit-transform .23s;
}

.block:hover {
	-webkit-transform: scale(1.1);
	        transform: scale(1.1);
}

.block_img {
	position: relative;

	padding-top: 12px;
}

.block_img span {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
	position: absolute;
	top: -20px;
	right: 0;

	width: 128px;
	height: 38px;
	font-size: 14px;
	text-align: center;
	color: #fff !important;
	border-radius: 12px;
}

.block_img img {
	max-height: 152px;

	-o-object-fit: contain;

	   object-fit: contain;
	-o-object-position: center;
	   object-position: center;
}

.block_title {
	margin-bottom: 14px;
	font-size: 17px;
	font-weight: 700;
}

.block_text {
	font-size: 14px;
}

.block_button {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 20px;

	width: 200px;
	margin: 0 auto;
}

/* Block. */



/* Header. */

.header {
	background: #0c6a67;
	background: #0c6a67;
    position: fixed;
    z-index: 999999;
    width: 100%;
    box-shadow: 0px -8px 18px 3px rgb(5 203 195);
    transition: background .15s ease-in;
    border-bottom: 1px solid #ffffff;
}
.header.scrolled {
background: #0a837f;
  transition: background .15s ease-in;
}
.header .container > .row {
	height: 57px;
}

.header_logo {
	max-width: 230px;
}
.cont-menu-top {
    padding-top: 15px;
    padding-bottom: 15px;
}
.header_logo a:last-child {
	margin-top: 0px;
	margin-right: 0px;
    max-width: 250px!important;
}
.st_logo {
    padding-right: 0px;
    padding-left: 0px;
}
.header_nav {
	width: 100%;
}

.header_nav_li {
	text-align: center;
}
.menu-item{
	text-align: center;
	-webkit-box-flex: 1;
	    -ms-flex: 1 0 0%;
	        flex: 1 0 0%;
}
.header_nav_li a,
.menu-item a  {
	position: relative;

	max-width: 92px;
}

.header_nav_li a:before,
.menu-item a:before {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: -15px;
	width: 0;
	height: 3px;
	background-color: #0f9793;
	border-radius: 2px;

	-webkit-transition: width .23s;

	transition: width .23s;
}

.header_nav_li a:hover:before,
.menu-item a:hover:before {
	width: 100%;
}



/*.header .header_nav li:last-child>a:before {
	content: '';
	position: absolute;
	top: 50%;
	right: 0;

	margin-top: -8px;
    padding: 5px;
	border: solid #FF2738;
    border-width: 0 3px 3px 0;

    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -webkit-transition: all .23s;
    transition: all .23s;
}*/

/*.header .header_nav li:last-child>a.active:before {
	margin-top: -2px;

	transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
}*/

.header .header_nav li:last-child ul.sub-menu {
	visibility: hidden;
	position: absolute;
	right: 10px;

	width: 80px;
	margin-top: 12px;
	padding: 8px 0px 8px 0;
	background-color: #fff;
	border-radius: 15px !important;
	opacity: 0;
	z-index: 99;
	right: 0;
	-webkit-transition: visibility 0s .23s, all .23s;

	transition: visibility 0s .23s, all .23s;
}

.header .header_nav li:last-child ul.sub-menu.active {
	visibility: visible;

	opacity: 1;
	-webkit-transition: all .23s;

	transition: all .23s;
}

.header .header_nav li:last-child ul.sub-menu li {
	-webkit-transition: color .23s;
	transition: color .23s;
	color: #4B4B4B;
    font-weight: 400;
}

.header .header_nav li:last-child ul.sub-menu li:hover {
	color: #FF2738;
	cursor: pointer;
}

/*.header_naw_wrapper {
	position: relative;
}*/

.header_burger {
	display: none;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;

	width: 28px;
	height: 16px;

	-webkit-transition: margin .23s;
	transition: margin .23s;
	cursor: pointer;
	z-index: 9;
}

.header_burger span {
	height: 2px;
	background-color: #FF2738;

	-webkit-transition: all .23s;
	transition: all .23s;
}

.active > .header_burger {
	margin-left: 6px;
	height: 28px;
	padding: 0;
}

.active > .header_burger span {
	width: 28px;
}

.active > .header_burger span:nth-child(1) {
	-webkit-transform: rotate(50grad) translate(10px, 9px);
	        transform: rotate(50grad) translate(10px, 9px);
}

.active > .header_burger span:nth-child(2) {
	opacity: 0;

	-webkit-transform: translateX(100%);
	        transform: translateX(100%);
}

.active > .header_burger span:nth-child(3) {
	-webkit-transform: rotate(-50grad) translate(10px, -9px);
	        transform: rotate(-50grad) translate(10px, -9px);
}

/* Header. */



/* Main. */

.main {
	padding-top: 86px;
	padding-bottom: 0;
	position: relative;
	background: linear-gradient(2.08deg, #F88E6C 1.66%, rgba(252, 227, 167, .72) 98.18%);
}

.main_title {
    max-width: 1200px;
    margin: 0 auto;
    text-align: center;
    color: #FF2738;
    position: relative;
    z-index: 10;
  padding: 15px 0px 15px 0px;
}
.main_title br {
	display: none;
}

.main_animation {
	position: relative;
	width: 600px;
	height: 252px;
	background-color: red;
	opacity: .2;
    z-index: 9;
}

.main_bottom {

}

.main_bottom_arrow {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
   	-webkit-box-orient: vertical;
   	-webkit-box-direction: normal;
   	    -ms-flex-direction: column;
   	        flex-direction: column;
   	-webkit-box-pack: center;
   	    -ms-flex-pack: center;
   	        justify-content: center;
	position: relative;

	width: 320px;
	height: 124px;
	font-size: 20px;
	font-weight: 700;
	background-color: #fff;
	z-index: 1;
}

.main_bottom_arrow  p{
	color: #FF2738;
}
.main_bottom_arrow:before {
	content: '';
	position: absolute;
	top: 0;
	left: -50vh;
	right: 0;
	bottom: 0;

	height: 100%;
	background-color: #fff;
	z-index: -1;
	border-top: 3px solid #FF2738;
	border-bottom: 3px solid #FF2738;
}

.main_bottom_arrow:after {
	content: '';
	position: absolute;
	left: 100%;

	border-top: 3px solid #FF2738;
	border-right: 3px solid #FF2738;
	width: 89px;
    height: 89px;
    background: #FFF;
	-webkit-transform: translateX(-50%) rotate(45deg);
	        transform: translateX(-50%) rotate(45deg);
	z-index: -1;
	bottom: 13px;
}

.main_bottom_arrow span {
	font-size: 12px;
	font-weight: 400px;
	color: #4B4B4B;
}

.main_bottom_buton {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;

	width: 272px;
	height: 100%;
	margin: 0 auto;
}

.main_images {
	position: absolute;
	right: 0;
	bottom: 0;
    width: 48%;
    margin-bottom: -71px;
}

.main_images img {
	width: 100%;
	max-height: 478px;

	-o-object-fit: contain;
	   object-fit: contain;
	-o-object-position: left center;
	   object-position: left center;	
}

/* Main. */

.my-no-display {
    display: none;
}
section#choose .block_title p.block_kr-vr {
    display: none;
}
section.product .product_top_title p.block_main {
    display: none;
}

/* Under. */

.under_main {
	background-image: url('../images/under_bg.svg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

section.under_main .col-lg-3.col-sm-6 {
    padding-bottom: 35px;
}


.under_main_block {
	max-width: 255px;
	height: 340px;
	padding: 36px 20px;

	-webkit-transition: -webkit-transform .23s;
	transition: -webkit-transform .23s;

	transition: transform .23s;
	transition: transform .23s, -webkit-transform .23s;
}

.under_main_block:hover {
	-webkit-transform: scale(.9);
	        transform: scale(.9);
}

.under_main_block_img {
	width: 140px;
	height: 140px;
	margin: 0 auto 32px;
}

.under_main_block_text {
	text-align: center;
}

.under_main_block_text span {
	font-size: 12px;
}

/* Under. */



/* Route. */

.route .row {
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.route_title {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;

	width: 100%;
}

.route_subtitle {
	margin: 40px 0 !important;
	text-align: center;
}

.route_number {
	color: #919191;
	font-size: 44px;
	font-weight: 900;
	text-align: right;
}

.route_image {
	overflow: hidden;
}

.route_image .big {
	padding: 28px 20px 0;
}

.route_text p {
	margin-bottom: 28px;
}

.route_text p:last-child {
	margin-bottom: 0;
}

.route_text span:last-child {
	font-size: 12px;
}

.route_text .red {
	color: #FF5B15;
	font-size: 22px !important;
	font-weight: 600;
}

.route_text .green {
	color: #28AE00;
}

.route .row.justify-content-end {
	text-align: right;
}

.route .row.justify-content-end .route_number {
	text-align: left;
}

.route .row.justify-content-center .route_text {
	margin-top: 40px;
	margin-bottom: 40px;
}

.route .row + .route_title {
	margin-top: 40px;
}

.route .row.justify-content-center {
	margin-bottom: -20px;
}

.route_img {
	margin-bottom: 20px;

	-webkit-transition: -webkit-transform .23s;
	transition: -webkit-transform .23s;

	transition: transform .23s;
	transition: transform .23s, -webkit-transform .23s;
}

.route_img:hover {
	-webkit-transform: scale(.9);
	        transform: scale(.9);
}

/* Route. */
/* main_rev_slider */

.main_rev_slider {
    position: relative;
    z-index: 1;
    margin-top: -170px;
    --bs-gutter-x: none;
    height: 700px;
    padding: 80px 0;
    background-image: url(/wp-content/themes/Helpex/assets/images/fon-gor-bzt.jpg);
    background-repeat: repeat-y;
    background-size: cover;
    background-attachment: inherit;
    background-position: 50% 0;
    overflow: hiden;
}
section.main .container {
    position: relative;
    z-index: 9;
    --bs-gutter-x: none;
    background-repeat: repeat-y;
    background-size: cover;
    background-attachment: inherit;
    background-position: 50% 0;
    max-width: 100%;
  min-height: 170px;
    height: 100%;
}

.main_bottom.row {
    position: relative;
    margin-top: -130px;
   --bs-gutter-x: none;
}

.main_rev_slider span {
    position: absolute;
    margin-top: -117px;
 } 
/* main_rev_slider. */


/* Choose. */

.choose {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.choose_title {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

.choose .col-4 {
	max-width: 332px
}

.block .red_block {
	font-size: 11px;
}

/* Choose. */



/* Buy. */

.buy {
	overflow: hidden;
	position: relative;
}

.buy_arrow {
	position: absolute;
	top: 50%;
	left: -12px;

	width: 152px;
	height: 180px;
	margin-top: -90px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}

.buy_arrow:last-child {
	left: auto;
	right: -12px;

	-webkit-transform: rotateY(200grad);
	        transform: rotateY(200grad);
}

.buy_title {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

.buy_title .title {
	position: relative;

	padding-right: 60px;
}

.buy_title .title:before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;

	width: 60px;
	height: 52px;
	background-image: url('../images/basket.svg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}

.buy .col-lg-3 {
	margin: 32px 10px 0;
}

.buy_block {
	width: 100%;
	height: 68px;
	padding: 12px 32px;

	-webkit-transition: -webkit-transform .23s;
	transition: -webkit-transform .23s;

	transition: transform .23s;
	transition: transform .23s, -webkit-transform .23s;
}

.buy_block:hover {
	-webkit-transform: scale(1.1);
	        transform: scale(1.1);
}

.buy_block_img {
	height: 100%;
}

.buy_block_img img {
	width: 100%;
	height: 100%;

	-o-object-position: center;

	   object-position: center;
	-o-object-fit: contain;
	   object-fit: contain;
}

/* Buy. */



/* Pills. */

.pills {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.pills_title {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

.pills .col-4 {
	max-width: 332px;
}

/* Pills. */



/* Salve. */



.salve_title {
	margin-bottom: 20px;
}

.salve_subtitle {
	margin-bottom: 36px;
	font-weight: 500;
}

.salve_block {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;

	margin-bottom: 20px;
	padding: 12px 24px;

	-webkit-transition: -webkit-transform .23s;
	transition: -webkit-transform .23s;
	transition: transform .23s;
	transition: transform .23s, -webkit-transform .23s;
}

.salve_block:hover {
	-webkit-transform: scale(1.05);
	        transform: scale(1.05);
}

.salve_block:last-child {
	margin-bottom: 0;
}

.salve_block_img {
	overflow: hidden;

	min-width: 80px;
	height: 80px;
	border-radius: 50%;
}

.salve_vlock_text {
	margin-left: 40px;
}

.salve .col-4 {
	max-width: 332px;
}

/* Salve. */

/* spray-helpex */
/* spray-helpex. */

/* vitamin-c-zn */
/* vitamin-c-zn. */

/* popup */
#pum-679 .pum-theme-671, .pum-theme-lightbox {
    background-color: rgb(37 37 37 / 90%)!important;
}
#pum-679 button.pum-close.popmake-close {
    display: none;
}
#pum-679 .pum-content-but-deti.popmake-content-but-dt button.pum-close.popmake-close.button-pp1.sliding-button.sgpb-popup-close-button-1 {
    display: initial;
}
#pum-679 .sliding-button {
  text-decoration: none;
  color: white;
  display: inline-block;
  position: relative;
  padding: 15px 30px;
  border: 1px solid;
  border-image: linear-gradient(180deg, #ff3000, #ed0200, #ff096c, #d50082);
  border-image-slice: 1;
  margin: 10px 20px;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  overflow: hidden;
  letter-spacing: 2px;
  transition: .8s cubic-bezier(.165, .84, .44, 1);
  background-color: transparent;
}
#pum-679 .sliding-button:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  height: 0;
  width: 100%;
  z-index: -1;
  color: white;
  background: linear-gradient(180deg, #ff3000, #ed0200, #ff096c, #d50082);
  transition: .8s cubic-bezier(.165, .84, .44, 1);
}
#pum-679 .sliding-button:hover {
  background: rgba(255, 255, 255, 0);
}
#pum-679 .sliding-button:hover:before {
  bottom: 0%;
  top: auto;
  height: 100%;
}
#pum-679 p {
    color: white;
    text-align: center;
    margin-top: 20px;
}
#pum-679 div#popmake-679 {
    background-color: #1D1B26;
}
#pum-679 .pum-content-but-deti.popmake-content-but-dt {
    margin-top: 25px;
}
#pum-679 .pum-content-but-deti-1 {
    width: auto;
    float: right;
}
#pum-679 .pum-content-but-deti-2 {
    width: auto;
    float: right;
}

/* popup. */

/* Prize. */



.prize_title {
	margin-bottom: 40px;
}

.prize_text {

}

.prize_text span {
	font-weight: 700;
}

.prize_text p {
	margin-bottom: 24px;
}

.prize_bottom {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.prize_bottom_img {
	max-width: 276px;
}

.prize_bottom_text {
	margin-left: 28px;
	font-size: 22px;
	font-weight: 500;
	line-height: 28px;
}

/* Prize. */



/* Articles. */



.articles_title {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;

	margin-bottom: 40px;
}

.articles .container {
	text-align: center;
}

.articles_slider {
	text-align: left;
}

.articles_more {
	display: inline-block;
	position: relative;

	margin: auto;
	padding-right: 24px;
	font-weight: 500;
	text-align: center;
	cursor: pointer;
}

.articles_more:before {
	content: '';
	position: absolute;
	top: 50%;
	right: 0;

	margin-top: -8px;
	padding: 8px;
	border: solid #FF5B15;
    border-width: 0 4px 4px 0;

    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -webkit-transition: margin -23s;
    -webkit-transition: margin .23s;
    transition: margin .23s;
}

.articles_more:hover:before {
	margin-right: -8px;
}




.articles .col-lg-4 {
	margin-bottom: 20px;
}

.articles .col-lg-4:last-child {
	margin-bottom: 0;
}

.article_title {
	margin-top: 52px;
	margin-bottom: 16px;
}

.article_autor {
	color: #808080;
	margin-bottom: 16px;
}

.article_img {
	margin-bottom: 32px;
}

.article_subtitle {
	margin-bottom: 16px;
	font-weight: 500;
}

.article_text {
	margin-bottom: 32px;
}

.article_text p {
	margin-bottom: 16px;
}

.article_text p:last-child {
	margin-bottom: 0;
}

.article_text li {
	list-style-type: disc;
}

.article_text div {
	margin-bottom: 16px;
}

.single-banner {
	width: 100%;
	height: 352px;
	margin-bottom: 32px;
	border-radius: 17px;
	overflow: hidden;
}

.single-banner.small {
	padding: 40px;
	margin-top: 168px;
	margin-bottom: 0;
}

.single-banner.small:first-child {
	margin-top: 0;
}

/* Articles. */



/* FAQ. */

.faq {
	position: relative;

	padding-bottom: 40px;
}

.faq_title {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;

    margin-bottom: 40px;
}

.faq_block {
	margin-bottom: 20px;
}

.faq_block_info {
	position: relative;

	max-width: 600px;
	margin-left: 0;
	margin-bottom: 20px;
	padding: 20px 78px 20px 54px;
	background: -webkit-gradient(linear, left bottom, left top, from(#FCFCFC), to(#C0DFF7));
	background: linear-gradient(360deg, #FCFCFC 0%, #C0DFF7 100%);
	border-radius: 0 25px 25px 25px !important;
}

.faq_block_info_button {
	position: absolute;
	top: 50%;
	right: 28px;

	width: 44px;
	height: 44px;
	margin-top: -22px;
	border: 2px solid #4B4B4B;
	border-radius: 50%;
	cursor: pointer;
}

.faq_block_info_button:before,
.faq_block_info_button:after {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;

	width: 16px;
	height: 2px;
	margin-top: -1px;
	margin-left: -8px;
	background-color: #4B4B4B;

	-webkit-transition: -webkit-transform .6s ease-out;
	transition: -webkit-transform .6s ease-out;
	transition: transform .6s ease-out;
	transition: transform .6s ease-out, -webkit-transform .6s ease-out;
}

.faq_block_info_button:after {
	width: 2px;
	height: 16px;
	margin-top: -8px;
	margin-left: -1px;
}

.active .faq_block_info_button:before {
	-webkit-transform: rotate(400grad);
	        transform: rotate(400grad);
}

.active .faq_block_info_button:after {
	-webkit-transform: rotate(300grad);
	        transform: rotate(300grad);
}

.faq_block_wrapper {
	max-width: 600px;
	margin-right: 0;
	padding: 20px 32px;
	border-radius: 25px 0 25px 25px !important;
}


.faq_block_wrapper p {
	margin-top: 16px;
	font-size: 16px;
}

.faq_block_wrapper p:first-child {
	margin-top: 0;
}

.faq .container {
	overflow: hidden;
	max-height: 310px;
}

.faq_more {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;

	cursor: pointer;
	text-align: center;
	line-height: 200px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(2.94%, rgba(250, 250, 250, 0)), color-stop(36.91%, rgba(255, 255, 255, 0.71)), color-stop(87.5%, #FAFAFA));
	background: linear-gradient(180deg, rgba(250, 250, 250, 0) 2.94%, rgba(255, 255, 255, 0.71) 36.91%, #FAFAFA 87.5%);
}

.faq_more:before {
	content: '';
	position: absolute;
	left: 50%;
	bottom: 64px;

	margin-left: -6px;
    padding: 6px;
	border: solid #FF5B15;
    border-width: 0 3px 3px 0;

    -webkit-transform: rotate(-50grad);
            transform: rotate(50grad);
    -webkit-transition: margin 0.23s;
    transition: margin 0.23s;
}

.faq_more:hover:before {
	margin-bottom: -8px;
}

/* FAQ. */



/* Catalog. */

.catalog:nth-child(odd) {
	background-image: url('../images/catalog_bg.svg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.catalog_title {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

.catalog_title .subtitle {
	color: #6B6B6B;
	font-size: 36px !important
}

/* Catalog. */



/* Product. */

.product {
	background-image: url('../images/product_bg.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.product_top {

}

.product_top_active_img {
	width: 100%;
	margin-bottom: 12px;
}

.product_top_active_img img {
	height: 100%;
}

.product_top_smoll_img {
	width: 100%;
	height: 80px;
	margin-bottom: 12px;
}

.product_top_smoll_img.active {
	padding: 4px;
	border: 2px solid #B5B9B5;
	border-radius: 7px;
}

.product_top_smoll_img img {
	width: 100%;
	height: 100%;

	-o-object-fit: cover;
	   object-fit: cover;
	-o-object-position: center;
	   object-position: center;
}

.product_top_block {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;

	height: 120px;
	margin-bottom: 32px;
	padding: 12px;
	padding-right: 0;
	background: -webkit-gradient(linear, left top, left bottom, from(#919191), color-stop(92.08%, #4E4E4E));
	background: linear-gradient(180deg, #919191 0%, #4E4E4E 92.08%);
	border-radius: 17px;
}

.product_top_img {
	width: 80px;
	min-width: 80px;
	height: 80px;
	min-height: 80px;
	margin-right: 20px;
}

.product_top_img img {
	height: 100%;
}

.product_top_text {
	color: #fff;
}

.product_top_text span {
	font-size: 10px;
}

.product_top > .row > .col-md-4 {
	margin-bottom: 20px;
}

.product_top_button {
	width: 260px;
}

.product_top_table_title {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;

    margin: 40px 0;
}

.product_top_title {
	text-align: center;
	font-size: 28px;
	font-weight: 700;
	border-bottom: 9px solid #fff;
}

.product_info .col-md-10 > * {
	max-width: 780px;
}

.product_info_title {
	font-size: 30px;
	font-weight: 700;
	text-align: center;
	margin-bottom: 40px;
}

.product_info_text {
	font-size: 20px;
}

.product_info_text p {
	margin-bottom: 16px;
}

.product_info_text span {
	font-size: 12px;
}

.product_info_text b {
	font-weight: 600;
}

.product_info_text div {
	margin-top: -16px;
	margin-bottom: 16px;
}

.product_info_text li {
	list-style-type: disc;
}

.product_info_img {
	max-width: 520px !important;
	margin-bottom: 40px;
}

.product_info_subtitle {
	margin-bottom: 20px;
	font-size: 25px;
	font-weight: 600;
}

.product_info_button {
	max-width: 260px !important;
	margin: 52px auto;
}

.product_info_more {
	position: relative;

	margin-top: 42px !important;
	margin-bottom: 20px !important;
	font-size: 24px;
	text-align: center;
}

.product_info_more:before {
	content: '';
	position: absolute;
	left: 50%;
	right: 0;
	bottom: -30px;

	width: 0;
	margin-left: -10px;
	padding: 10px;
	border: solid #FF5B15;
    border-width: 0 4px 4px 0;
    border-radius: 2px;

    -webkit-transform: rotate(50grad);
            transform: rotate(50grad);
}

.product + .buy {
	background: -webkit-gradient(linear, left top, left bottom, from(#E1E1E1), to(#EFEFEF));
	background: linear-gradient(180deg, #E1E1E1 0%, #EFEFEF 100%);
}

/* Product. */



/* Table. */

table {
	width: 80%;
	margin: 0 auto;
	border-spacing: 0;
	border: 1px solid #A4A4A4;
}

tr:nth-child(odd) {
	background: -webkit-gradient(linear, left top, left bottom, from(#C4C4C4), to(#F8F1EC));
	background: linear-gradient(180deg, #C4C4C4 0%, #F8F1EC 100%);
	border: 1px solid #A4A4A4;
}

td {
	padding: 20px 40px;
}

td:first-child {
	width: 200px;
	border-right: 1px solid #A4A4A4;
}

td li {
	position: relative;
	width: 200px;
	line-height: 24px;
}

td li span {
	position: absolute;
	top: 0;
	right: -120px;

	width: 100px;
	padding-left: 32px;
}

table li span:before {
	content: '';
	position: absolute;
	top: 50%;
	left: 0;

	width: 20px;
	height: 20px;
	margin-top: -10px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}

table li .red {
	color: #FF0000;
}

table li .red:before {
	background-image: url('../images/no.svg');
}

table li .green {
	color: #04A630;
}

table li .green:before {
	background-image: url('../images/yes.svg');
}

table li .yellow {
	color: #F6BA35;
}

table li .yellow:before {
	background-image: url('../images/сaution.svg');
}

span.main_rec_text {
    width: 250px;
    display: inline-block;
    position: relative;
    right: 0px;
    padding-left: 0px;
}
td li.main_li_content {
    position: relative;
    width: auto;
    line-height: 24px;
}

td li.main_li_content span {
    position: relative;
    width: 270px;
    line-height: 24px;
}
table li.main_li_content .green {
    color: #04A630;
    width: 142px;
    display: inline-block;
}
table li.main_li_content .green:before {
    background-image: url(../images/yes.svg);
    content: '';
    top: 50%;
    left: 0;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    float: left;
    margin-right: 10px;
}
td li span {
    top: 0;
    right: auto;
    padding-left: 27px;
}
table li .yellow:before {
    background-image: url(../images/warning-1.svg);
}





/* Table. */



/* Footer. */

.footer {
    padding-top: 42px;
    background: linear-gradient(114.95deg, #0a837f 16.12%, #0a837f 53.87%);
}

.footer_naw {
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;

	font-weight: 400px;
	margin-bottom: 52px;
}

.footer_naw_li {
	text-align: center;
}

.footer_naw_li a {
	-webkit-transition: color .23s;
	transition: color .23s;
}

.footer_naw_li a:hover {
	color: #FF2738;
}

.footer_info {
	max-width: 580px;
	margin: 0 auto;
	text-align: center;
}

.footer_logo {
	max-width: 372px;
	margin: 0 auto 28px;
}

.footer_cookies {
	margin-bottom: 32px;
	color: #fff;
	font-size: 18px;
	line-height: 20px;
}

.footer_policy {
	margin-bottom: 24px;
	font-size: 400;
}

.footer_policy:hover {
	text-decoration: underline;
}

.footer_caution {
	padding: 24px;
	color: #CACACA;
	background-color: #fff;
}

.footer_caution_title {
    position: fixed;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 9999;
    background-size: cover;
    overflow: hidden;
    width: 100%;
    height: 16vh;
    padding: 3px 20px 0px;
    margin-bottom: -45px;
}
.footer_caution_title:before {
    position: absolute;
    content: '';
    display: block;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgb(255 255 255);
    -webkit-backdrop-filter: blur(12px);
    backdrop-filter: blur(12px);
    z-index: -1;
}
footer.footer.bg-blur .footer_caution_title:before {
    background: rgba(255,255,255,.05);
}
.footer_caution_title p {
    transform: scale(1.35, 0.9);
    opacity: 0.3;
}

.footer_caution_text {
    margin: 0 auto;
    max-width: 1400px;
    font-size: 10px;
    font-weight: 500;
    text-align: center;
    line-height: 10px;
}

/* Footer. */


/* Slider. */

.slider_info {
	position: relative;

	max-width: 256px;
	padding: 16px;
	padding-top: 64px;
	padding-bottom: 80px;
}

.slider_info_tag {
	display: inline-block;
	position: absolute;
	top: 16px;
	right: 16px;

	padding: 0 20px;
	color: #fff;
	font-size: 12px;
	font-weight: 500;
	text-transform: uppercase;
	line-height: 28px;
	background-color: #ff7551;
	border-radius: 12px;
}

.slider_info_img {
	margin-bottom: 24px;
}

.slider_info_title {
	margin-bottom: 48px;
	font-size: 17px;
	font-weight: 700;
}

.slider_info_text {
	font-size: 14px;
	font-weight: 500;
}

.slider_info_button {
	position: absolute;
	right: 16px;
	bottom: 16px;

	padding-right: 16px;
	cursor: pointer;
}

.slider_info_button:before {
	content: '';
	position: absolute;
	top: 50%;
	right: 4px;

	margin-top: -3px;
    padding: 3px;
	border: solid black;
    border-width: 0 2px 2px 0;

    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);

    -webkit-transition: margin .23s;
    transition: margin .23s;
}

.slider_info_button:hover:before {
	margin-right: -4px;
}

/* Слайдер */
.slick-slider {
	position: relative;
	margin: 0 auto;
}

/* Ограничивающая оболочка */
.slick-list {
	overflow-x: hidden;

	max-width: 940px;
	padding: 40px 0 !important;
	margin: 0 auto;
}


/* Лента слайдов */
.slick-track {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

/* Слайд */
.slick-slide {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	opacity: 0;

	-webkit-transition: opacity .23s;

	transition: opacity .23s;
}

/* Слайд активный (показывается) */
.slick-slide.slick-active {
	opacity: 1;
}

/* Стрелка */
.slick-arrow {
	position: absolute;
	top: 50%;

	width: auto !important;
	margin-top: -12px;
    padding: 12px;
    font-size: 0;
	border: solid #040404;
    border-width: 0 3px 3px 0;
    background-color: transparent;
    border-radius: 2px;
    cursor: pointer;
    z-index: 9;

    -webkit-transition: -webkit-transform .23s;
    transition: -webkit-transform .23s;
    transition: transform .23s;
    transition: transform .23s, -webkit-transform .23s;
}

/* Стрелка влево */
.slick-arrow.slick-prev {
	left: 0;

	transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
}

.slick-arrow.slick-prev:hover {
	-webkit-transform: scale(1.2) rotate(150grad) !important;
	        transform: scale(1.2) rotate(150grad) !important;
}

/* Стрелка вправо */
.slick-arrow.slick-next {
	right: 0;

	transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

.slick-arrow.slick-next:hover {
	-webkit-transform: scale(1.2) rotate(-50grad) !important;
	        transform: scale(1.2) rotate(-50grad) !important;
}

/* Стрелка не активная */
.slick-arrow.slick-disabled {
	opacity: .2;
}

/* Точки */
.slick-dots {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;

    margin: -12px;
}

.slick-dots li {
	width: 12px;
	height: 12px;
	margin: 12px;
	font-size: 0;
	background: linear-gradient(135deg, #C4C4C4 14.65%, #DFDFDF 85.35%);
	border-radius: 50%;
	
	-webkit-transition: all .23s;
	transition: all .23s;
}

/* Активная точка */
.slick-dots li.slick-active {
	background: -webkit-gradient(linear, left top, left bottom, from(#F88E6C), to(rgba(252, 227, 167, 0.72)));
	background: linear-gradient(180deg, #F88E6C 0%, rgba(252, 227, 167, 0.72) 100%);
	
	-webkit-transform: scale(1.5);
	        transform: scale(1.5);
}

/* Элемент точки */
.slick-dots li button {
	display: none;
}

/* Slider. */
.product_info_text ul{
	margin-left: 20px;
}
.product_info_text .product_info_subtitle{
	margin-top:0;
}
.article-margin{
	margin-top: -275px;
}
.article-content{
	position: relative;
}
.banners_1-3_width{
	position: absolute;
	top: 0;
	right: 0;
}
.header .container>.row {
	position: relative;
}
/*.header .container .row .header_naw_wrapper .header_nav>li:last-child {
	position: absolute;
	right: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	        transform: translateY(-50%);
	width: auto;
	z-index: 1111;
	font-size: 28px;
	display: none;
}*/
.header .container .row .col-md-1{
	display: none;
}


/*Lang switcher*/


.header_nav_li ul.sub-menu {
    visibility: hidden;
    position: absolute;
    left: 390px;
    width: 250px;
    height: 158px;
    margin-top: 16px;
    padding: 8px 8px 8px 0;
    background-color: #fff;
    border-radius: 15px !important;
    border-top-right-radius: 0px!important;
    border-top-left-radius: 0px!important;
    opacity: 0;
    z-index: 999999999;
    /* right: 0; */
    -webkit-transition: visibility 0s .23s, all .23s;
    transition: visibility 0s .23s, all .23s;
}

.header_nav_li.active ul.sub-menu {
	visibility: visible;

	opacity: 1;

	-webkit-transition: all .23s;

	transition: all .23s;
}

.header_nav_li ul.sub-menu .header_nav_li a {
	-webkit-transition: color .23s;
	transition: color .23s;
}

.header_nav_li ul.sub-menu .header_nav_li a {
    color: black;
    text-align: left;
    font-size: 16px;
    max-width: none;
}

.header_nav_li ul.sub-menu .header_nav_li a:hover {
    color: #f54d0f;
    text-align: left;
    font-size: 16px;
}
.header_nav_li ul.sub-menu .header_nav_li {
    padding-top: 5px;
    padding-bottom: 5px;
}
.header_nav_li ul.sub-menu .header_nav_li a:after {
    content: "";
    border-right: 0px solid #ffffff00;
    position: absolute;
    top: 0px;
    right: 0px;
    height: 0px;
    width: 1px;
    border-radius: 50%;
}
.header_nav_li.active ul.sub-menu .header_nav_li a:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: -2px;
    width: 0%;
    height: 1px;
    background-color: #FF2738;
    border-radius: 2px;
    -webkit-transition: width .23s;
    transition: width .23s;
}
.header_nav_li.active ul.sub-menu a:hover:before, .header_nav_li.active ul.sub-menu .menu-item a:hover:before {
    width: 100%;
}



.route_text p{
	overflow: hidden;
}

.route_text p span{
	font-weight: 400;
	white-space: nowrap;
}

.menu-pereklyuchatel-yazykov-container{
	position: relative;
	text-align: right;
}
.menu-pereklyuchatel-yazykov-container .polylang > .polylang_switcher > a {
	   padding-right: 28px;
    position: relative;
    font-size: 28px;
    cursor: pointer;
    color: #4b4b4b;
    font-weight: 400;
}

.menu-pereklyuchatel-yazykov-container .polylang > .polylang_switcher > a::before{
    content: '';
    position: absolute;
    top: 50%;
    right: 93px;
    margin-top: -8px;
    padding: 5px;
    border: solid #c3c3c3;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -webkit-transition: all .23s;
    transition: all .23s;
}


.menu-pereklyuchatel-yazykov-container .polylang > .polylang_switcher.active > a::before{
	    margin-top: -2px;
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
}

.menu-pereklyuchatel-yazykov-container .polylang_switcher .sub-menu {
	visibility: hidden;
  position: absolute;
  right: -8px;
  width: 80px;
  margin-top: 12px;
  padding: 8px 28px 8px 0;
  background-color: #fff;
  border-radius: 15px !important;
  opacity: 0;
  z-index: 99;
  -webkit-transition: visibility 0s .23s, all .23s;
  transition: visibility 0s .23s, all .23s;
overflow: hidden;
    margin: 0 auto;
    background-color: #fff;
    border-radius: 40px;
    -webkit-box-shadow: 13px 7px 26px rgba(99, 102, 100, .2);
    box-shadow: 13px 7px 26px rgba(99, 102, 100, .2);
}

.menu-pereklyuchatel-yazykov-container .polylang_switcher .sub-menu.active {
	    visibility: visible;
    opacity: 1;
    -webkit-transition: all .23s;
    transition: all .23s;
}
 .lang-movi-head-mob {
    display: none;
}
  .lang-movi-head-des {
    display: contents;
}
@media only screen and (max-width: 770px){

}